Subject: Re: [98attendees] Need mentor

From: <[email-masked]>
Date: Mon, 27 Mar 2017 11:50:40 +0000 (UTC)

Monowar and Pryotash

Thanks for reaching out to me.   Please write to me directly on these issues.  No need to copy all attendees (list [email-masked]).   I know this is your first IETF meeting.   I will reach out to you privately.

For anyone else interested in mentoring, please fill out the mentoring application at:

https://www.surveymonkey.com/r/XBWQWPW

You may also reach it at:

https://www.ietf.org/resources/mentoring-program.html

To get the most out of the mentoring program, it is best to apply for a mentor a week or two before the meeting starts.  But, if you did not do that, please feel free to ask now - I still have 2 or 3 people asking even this morning.

Thanks,

Nalini Elkins
CEO and Founder
Inside Products, Inc.
www.insidethestack.com
(831) 659-8360

--------------------------------------------
On Sun, 3/26/17, Dr. Monowar H. Bhuyan <[email-masked]> wrote:

 Subject: [98attendees] Need mentor
 To: [email-masked]
 Cc: [email-masked]
 Date: Sunday, March 26, 2017, 6:32 PM
 
 Hi Nalini,
 We, me Dr. Monowar and Pryotosh is searching for
 mentor in the areas of Security. We are interested to work
 on DNS Security and security at router level.
 Regards,Monowar

 On Mar 26, 2017 10:43
 AM,  <[email-masked]>
 wrote:
 All,

 Please remember: Speed Mentoring will be at 13:45-14:45 in
 the Lucerne Ballroom.

 For newcomers, this is an opportunity to speak for 5 -10
 minutes with a number of experience IETFers.  Having
 relationships with people will make the IETF less
 overwhelming.   We need you, your contributions and
 engagement in the IETF.

 For mentors, thank you all for your support.  The more we
 can help new people integrate into an organization that we
 care about so much, the better for all.  Please help if you
 can.

 Thanks,

 Nalini Elkins
 
 IETF Mentoring Program Lead

 CEO and Founder
 
 Inside Products, Inc.
 
 www.insidethestack.com
 
 (831) 659-8360

 ______________________________ _________________
 
 98attendees mailing list
 
 [email-masked]
 
 https://www.ietf.org/mailman/
 listinfo/98attendees

 _______________________________________________
 98attendees mailing list
 [email-masked]
 https://www.ietf.org/mailman/listinfo/98attendees